version: 1.3.0
files:
  - url: HuuTichSop-Live-Setup-1.3.0.exe
    sha512: uqlGuBbYls9ets4wdEKrjSOeV5S1sbFGDyFcxwEUrH2tFz1vh0hPVKcFhmSI3PCMMiFERX50aU2zKwuZY/6C1g==
    size: 111972716
path: HuuTichSop-Live-Setup-1.3.0.exe
sha512: uqlGuBbYls9ets4wdEKrjSOeV5S1sbFGDyFcxwEUrH2tFz1vh0hPVKcFhmSI3PCMMiFERX50aU2zKwuZY/6C1g==
releaseDate: '2026-08-27T04:30:03.676Z'
